CVE-2005-1857

2005-09-02T18:03:00
ID CVE-2005-1857
Type cve
Reporter NVD
Modified 2017-07-10T21:32:44

Description

Format string vulnerability in simpleproxy before 3.4 allows remote malicious HTTP proxies to execute arbitrary code via format string specifiers in a reply.